insert into metadata_statistics(rundate, metadata_defn, order_sequence, total_entries, metadata_id) 
select to_date(sysdate,'YYYY-MM-DD-HH24:MI:SS'), 'PopulatedAttributesPerItem', rownum, totals, id from 
(select count(1) totals, ita_item_id id
from ita
where ita_company_id = 40001
and ita_next_version_id = 999999999
group by ita_item_id
order by totals desc);
commit;
quit;
